uuid: 3cf13eb6-ca79-4061-8155-ab3bc725dfde
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: comment.comment
target_entity_type_id: comment
target_bundle: comment
default_langcode: current_interface
language_alterable: false
